#container-first-widget-results{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	position: relative;
	padding-bottom: 100px;
	}
#container-w-s{
	width: 900px;
	height: auto;
	float: left;
	position: relative;
	overflow: hidden;
	visibility: visible;
	top: 0px;
	}
#container-w-r{
	width: 980px;
	height: auto;
	float: right;
	z-index: 995;
	position: relative;
	display: block;
	background-color: #FFF;
	}
#container-site1{
	width: 900px;
	float: right;
	height: auto;
	position: relative;
	padding-bottom: 10px;
	}
#mv-dmc-widget-holder {
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	height: auto;
	width: 896px;
	overflow: visible;
	position: relative;
	z-index: 996;
}
#mv-dmc-results-holder {
	sfont-family: Tahoma, Geneva, sans-serif;
	float: left;
	height: auto;
	width: 980px;
	overflow: visible;
	position: relative;
	z-index: 997;
	color: #FFF;
	visibility: visible;
	background-color: #FFF;
	margin-bottom: 4px;
}
#mv-dmc-results-holder .container{
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	height: auto;
	width: 980px;
	overflow: visible;
	position: relative;
	z-index: 997;
	color: #FFF;
	visibility: visible;
	background-color: #FFF;
}
#header9 {
	height: 60px;
	width: 900px;
	margin-top: 8px;
	margin-bottom: 16px;
	color: #FFF;
	position: relative;
}
iframe {
	background-color: #FFF;
}
#iFrameSizer0 {
	background: transparent;
	height: auto;
}
iframe .mv-dmc-iframe-4027{
	background-color: #FFF;
}
#mv-dmc-results-holder .mv-dmc-iframe-4027{
	background-color: #FFF;
}
#mv-dmc-widget-holder .mv-dmc-widget-4027 {
	padding: 10px;
	background-color: #A6CE38;
	color: #FFF;
	border-radius: 8px;
	font-size: 12px;
	width: 880px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#mv-dmc-widget-holder .mv-title {
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
	vertical-align: middle;
	padding-right: 40px;
	padding-left: 20px;

	
}
#mv-dmc-widget-holder input.mv-book-now {
    display: inline;
    float: none;
	margin-left: 50px;
	padding-left: 15px;
	padding-right: 15px;
}
input.mv-arrival-date[type="text"], .mv-dmc-widget-4027 input.mv-departure-date[type="text"] {
	width: 80px;
	font-size: 12px;
	padding-left: 10px;
	margin: 0px 20px 0px 5px;
	border: 1px solid #999;
}
